=== debian/changelog ===
linux-restricted-modules-ibm (6.8.0-1009.9) noble; urgency=medium

  * Main version: 6.8.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.06.10)

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 10 Jul 2024 10:26:22 -0500
