=== debian/control ===
Source: linux-restricted-modules-ibm
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.8.0-1009-ibm (>= 6.8.0-1009.9) [amd64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-535 (= 535.183.01-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-535-server (= 535.183.01-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-550 (= 550.90.07-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-550-server (= 550.90.07-0ubuntu0.24.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-ibm/+git/noble

Package: linux-modules-nvidia-470-ibm
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-6.8.0-1009-ibm (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the ibm flavour
 Install extra signed nvidia-470 modules compatible with the ibm flavour.

Package: linux-modules-nvidia-535-ibm
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.8.0-1009-ibm (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the ibm flavour
 Install extra signed nvidia-535 modules compatible with the ibm flavour.

Package: linux-modules-nvidia-535-open-ibm
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.8.0-1009-ibm (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the ibm flavour
 Install extra signed nvidia-535-open modules compatible with the ibm flavour.

Package: linux-modules-nvidia-550-ibm
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.8.0-1009-ibm (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the ibm flavour
 Install extra signed nvidia-550 modules compatible with the ibm flavour.

Package: linux-modules-nvidia-550-open-ibm
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-6.8.0-1009-ibm (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the ibm flavour
 Install extra signed nvidia-550-open modules compatible with the ibm flavour.

Package: linux-modules-nvidia-470-server-ibm
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-6.8.0-1009-ibm (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the ibm flavour
 Install extra signed nvidia-470-server modules compatible with the ibm flavour.

Package: linux-modules-nvidia-535-server-ibm
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.8.0-1009-ibm (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the ibm flavour
 Install extra signed nvidia-535-server modules compatible with the ibm flavour.

Package: linux-modules-nvidia-535-server-open-ibm
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.8.0-1009-ibm (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the ibm flavour
 Install extra signed nvidia-535-server-open modules compatible with the ibm flavour.

Package: linux-modules-nvidia-550-server-ibm
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.8.0-1009-ibm (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the ibm flavour
 Install extra signed nvidia-550-server modules compatible with the ibm flavour.

Package: linux-modules-nvidia-550-server-open-ibm
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.8.0-1009-ibm (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the ibm flavour
 Install extra signed nvidia-550-server-open modules compatible with the ibm flavour.

Package: linux-modules-nvidia-470-ibm-lts-24.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-6.8.0-1009-ibm (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the ibm-lts-24.04 flavour
 Install extra signed nvidia-470 modules compatible with the ibm-lts-24.04 flavour.

Package: linux-modules-nvidia-535-ibm-lts-24.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.8.0-1009-ibm (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the ibm-lts-24.04 flavour
 Install extra signed nvidia-535 modules compatible with the ibm-lts-24.04 flavour.

Package: linux-modules-nvidia-535-open-ibm-lts-24.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.8.0-1009-ibm (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the ibm-lts-24.04 flavour
 Install extra signed nvidia-535-open modules compatible with the ibm-lts-24.04 flavour.

Package: linux-modules-nvidia-550-ibm-lts-24.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.8.0-1009-ibm (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the ibm-lts-24.04 flavour
 Install extra signed nvidia-550 modules compatible with the ibm-lts-24.04 flavour.

Package: linux-modules-nvidia-550-open-ibm-lts-24.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-6.8.0-1009-ibm (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the ibm-lts-24.04 flavour
 Install extra signed nvidia-550-open modules compatible with the ibm-lts-24.04 flavour.

Package: linux-modules-nvidia-470-server-ibm-lts-24.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-6.8.0-1009-ibm (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the ibm-lts-24.04 flavour
 Install extra signed nvidia-470-server modules compatible with the ibm-lts-24.04 flavour.

Package: linux-modules-nvidia-535-server-ibm-lts-24.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.8.0-1009-ibm (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the ibm-lts-24.04 flavour
 Install extra signed nvidia-535-server modules compatible with the ibm-lts-24.04 flavour.

Package: linux-modules-nvidia-535-server-open-ibm-lts-24.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.8.0-1009-ibm (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the ibm-lts-24.04 flavour
 Install extra signed nvidia-535-server-open modules compatible with the ibm-lts-24.04 flavour.

Package: linux-modules-nvidia-550-server-ibm-lts-24.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.8.0-1009-ibm (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the ibm-lts-24.04 flavour
 Install extra signed nvidia-550-server modules compatible with the ibm-lts-24.04 flavour.

Package: linux-modules-nvidia-550-server-open-ibm-lts-24.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.8.0-1009-ibm (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the ibm-lts-24.04 flavour
 Install extra signed nvidia-550-server-open modules compatible with the ibm-lts-24.04 flavour.

Package: linux-modules-nvidia-470-ibm-classic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-6.8.0-1009-ibm (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the ibm-classic flavour
 Install extra signed nvidia-470 modules compatible with the ibm-classic flavour.

Package: linux-modules-nvidia-535-ibm-classic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.8.0-1009-ibm (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the ibm-classic flavour
 Install extra signed nvidia-535 modules compatible with the ibm-classic flavour.

Package: linux-modules-nvidia-535-open-ibm-classic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.8.0-1009-ibm (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the ibm-classic flavour
 Install extra signed nvidia-535-open modules compatible with the ibm-classic flavour.

Package: linux-modules-nvidia-550-ibm-classic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.8.0-1009-ibm (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the ibm-classic flavour
 Install extra signed nvidia-550 modules compatible with the ibm-classic flavour.

Package: linux-modules-nvidia-550-open-ibm-classic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
