## linux-restricted-modules-ibm 6.8.0-1014.14+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-ibm (6.8.0-1014.14+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2024.09.02)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 24 Oct 2024 09:50:03 +0100

linux-restricted-generate-ibm (6.8.0-1014.14) noble; urgency=medium

  * Main version: 6.8.0-1014.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 03 Oct 2024 15:39:28 -0500

linux-restricted-generate-ibm (6.8.0-1013.13) noble; urgency=medium

  * Main version: 6.8.0-1013.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 02 Sep 2024 12:08:56 +0200

linux-restricted-generate-ibm (6.8.0-1012.12) noble; urgency=medium

  * Main version: 6.8.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 15 Aug 2024 12:13:33 -0500

linux-restricted-generate-ibm (6.8.0-1011.11) noble; urgency=medium

  * Main version: 6.8.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 08 Aug 2024 11:57:55 -0500
