=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.8.0-1009-ibm (>= 6.8.0-1009.9) [amd64],
+ linux-headers-6.8.0-1014-ibm (>= 6.8.0-1014.14) [amd64],
  lsb-release,
  python3,
  python3-apt,
@@ -17,9 +17,9 @@
  nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.24.04.1),
  nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.24.04.1),
  nvidia-graphics-drivers-535 (= 535.183.01-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-535-server (= 535.183.01-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-550 (= 550.90.07-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-550-server (= 550.90.07-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-535-server (= 535.216.01-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-550 (= 550.120-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-550-server (= 550.127.05-0ubuntu0.24.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-ibm/+git/noble
 
@@ -30,7 +30,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.8.0-1009-ibm (= ${binary:Version}),
+ linux-modules-nvidia-470-6.8.0-1014-ibm (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the ibm flavour
  Install extra signed nvidia-470 modules compatible with the ibm flavour.
@@ -42,7 +42,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.8.0-1009-ibm (= ${binary:Version}),
+ linux-modules-nvidia-535-6.8.0-1014-ibm (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the ibm flavour
  Install extra signed nvidia-535 modules compatible with the ibm flavour.
@@ -54,7 +54,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.8.0-1009-ibm (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.8.0-1014-ibm (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the ibm flavour
  Install extra signed nvidia-535-open modules compatible with the ibm flavour.
@@ -66,7 +66,7 @@
 Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-6.8.0-1009-ibm (= ${binary:Version}),
+ linux-modules-nvidia-550-6.8.0-1014-ibm (= ${binary:Version}),
  ${nvk:nvidia-550},
 Description: Extra drivers for nvidia-550 for the ibm flavour
  Install extra signed nvidia-550 modules compatible with the ibm flavour.
@@ -78,7 +78,7 @@
 Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-open-6.8.0-1009-ibm (= ${binary:Version}),
+ linux-modules-nvidia-550-open-6.8.0-1014-ibm (= ${binary:Version}),
  ${nvk:nvidia-550-open},
 Description: Extra drivers for nvidia-550-open for the ibm flavour
  Install extra signed nvidia-550-open modules compatible with the ibm flavour.
@@ -90,7 +90,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-6.8.0-1009-ibm (= ${binary:Version}),
+ linux-modules-nvidia-470-server-6.8.0-1014-ibm (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the ibm flavour
  Install extra signed nvidia-470-server modules compatible with the ibm flavour.
@@ -102,7 +102,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.8.0-1009-ibm (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.8.0-1014-ibm (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the ibm flavour
  Install extra signed nvidia-535-server modules compatible with the ibm flavour.
@@ -114,7 +114,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.8.0-1009-ibm (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.8.0-1014-ibm (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the ibm flavour
  Install extra signed nvidia-535-server-open modules compatible with the ibm flavour.
@@ -126,7 +126,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-6.8.0-1009-ibm (= ${binary:Version}),
+ linux-modules-nvidia-550-server-6.8.0-1014-ibm (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the ibm flavour
  Install extra signed nvidia-550-server modules compatible with the ibm flavour.
@@ -138,7 +138,7 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.8.0-1009-ibm (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-6.8.0-1014-ibm (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the ibm flavour
  Install extra signed nvidia-550-server-open modules compatible with the ibm flavour.
@@ -150,7 +150,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.8.0-1009-ibm (= ${binary:Version}),
+ linux-modules-nvidia-470-6.8.0-1014-ibm (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the ibm-lts-24.04 flavour
  Install extra signed nvidia-470 modules compatible with the ibm-lts-24.04 flavour.
@@ -162,7 +162,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.8.0-1009-ibm (= ${binary:Version}),
+ linux-modules-nvidia-535-6.8.0-1014-ibm (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the ibm-lts-24.04 flavour
  Install extra signed nvidia-535 modules compatible with the ibm-lts-24.04 flavour.
@@ -174,7 +174,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.8.0-1009-ibm (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.8.0-1014-ibm (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the ibm-lts-24.04 flavour
  Install extra signed nvidia-535-open modules compatible with the ibm-lts-24.04 flavour.
@@ -186,7 +186,7 @@
 Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-6.8.0-1009-ibm (= ${binary:Version}),
+ linux-modules-nvidia-550-6.8.0-1014-ibm (= ${binary:Version}),
  ${nvk:nvidia-550},
 Description: Extra drivers for nvidia-550 for the ibm-lts-24.04 flavour
  Install extra signed nvidia-550 modules compatible with the ibm-lts-24.04 flavour.
@@ -198,7 +198,7 @@
 Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-open-6.8.0-1009-ibm (= ${binary:Version}),
+ linux-modules-nvidia-550-open-6.8.0-1014-ibm (= ${binary:Version}),
  ${nvk:nvidia-550-open},
 Description: Extra drivers for nvidia-550-open for the ibm-lts-24.04 flavour
  Install extra signed nvidia-550-open modules compatible with the ibm-lts-24.04 flavour.
@@ -210,7 +210,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-6.8.0-1009-ibm (= ${binary:Version}),
+ linux-modules-nvidia-470-server-6.8.0-1014-ibm (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the ibm-lts-24.04 flavour
  Install extra signed nvidia-470-server modules compatible with the ibm-lts-24.04 flavour.
@@ -222,7 +222,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.8.0-1009-ibm (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.8.0-1014-ibm (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the ibm-lts-24.04 flavour
  Install extra signed nvidia-535-server modules compatible with the ibm-lts-24.04 flavour.
@@ -234,7 +234,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.8.0-1009-ibm (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.8.0-1014-ibm (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the ibm-lts-24.04 flavour
  Install extra signed nvidia-535-server-open modules compatible with the ibm-lts-24.04 flavour.
@@ -246,7 +246,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-6.8.0-1009-ibm (= ${binary:Version}),
+ linux-modules-nvidia-550-server-6.8.0-1014-ibm (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the ibm-lts-24.04 flavour
  Install extra signed nvidia-550-server modules compatible with the ibm-lts-24.04 flavour.
@@ -258,7 +258,7 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.8.0-1009-ibm (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-6.8.0-1014-ibm (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the ibm-lts-24.04 flavour
  Install extra signed nvidia-550-server-open modules compatible with the ibm-lts-24.04 flavour.
@@ -270,7 +270,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.8.0-1009-ibm (= ${binary:Version}),
+ linux-modules-nvidia-470-6.8.0-1014-ibm (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the ibm-classic flavour
  Install extra signed nvidia-470 modules compatible with the ibm-classic flavour.
@@ -282,7 +282,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.8.0-1009-ibm (= ${binary:Version}),
+ linux-modules-nvidia-535-6.8.0-1014-ibm (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the ibm-classic flavour
  Install extra signed nvidia-535 modules compatible with the ibm-classic flavour.
@@ -294,7 +294,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.8.0-1009-ibm (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.8.0-1014-ibm (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the ibm-classic flavour
  Install extra signed nvidia-535-open modules compatible with the ibm-classic flavour.
@@ -306,7 +306,7 @@
 Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-6.8.0-1009-ibm (= ${binary:Version}),
+ linux-modules-nvidia-550-6.8.0-1014-ibm (= ${binary:Version}),
  ${nvk:nvidia-550},
 Description: Extra drivers for nvidia-550 for the ibm-classic flavour
  Install extra signed nvidia-550 modules compatible with the ibm-classic flavour.
