=== debian/changelog ===
linux-restricted-modules-ibm (6.8.0-1015.15+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2024.09.30)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 24 Oct 2024 23:56:14 +0100

linux-restricted-modules-ibm (6.8.0-1015.15) noble; urgency=medium

  * Main version: 6.8.0-1015.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 08 Oct 2024 16:17:56 -0500
